Loading...
Searching...
No Matches
namespace_impl.h File Reference

Namespace client stub implementation. More...

`#include <l4/re/namespace>`
`#include <l4/util/util.h>`
`#include <l4/sys/cxx/ipc_client>`
`#include <l4/sys/assert.h>`
`#include <string.h>`
Include dependency graph for namespace_impl.h:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Namespace client stub implementation.

Definition in file namespace_impl.h.